{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" >
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link  rel="stylesheet" href="{% static 'css/Profile-style.css' %}">
        <title>Rifanti Putri Tallisha</title>
    </head>
    <body>
        <!-- Image and text -->
        <nav class="navbar navbar-light" style="background-color: #e3f2fd;">
            <a class="navbar-brand" href="/mainprofile">
                <img src="{% static 'css/img/profile.png' %}" width="30" height="30" class="d-inline-block align-top" alt="Profile" loading="lazy">
                My Profile
            </a>
            <a class="navbar-brand" href="/album">
                <img src="{% static 'css/img/camera.png' %}" width="30" height="30" class="d-inline-block align-top" alt="Album" loading="lazy">
                My Album
            </a>
            <a class="navbar-brand" href="/form">
                <img src="{% static 'css/img/form.png' %}" width="30" height="30" class="d-inline-block align-top" alt="Form" loading="lazy">
                Form Matkul
            </a>
            <a class="navbar-brand" href="/matkul">
                <img src="{% static 'css/img/book.png' %}" width="30" height="30" class="d-inline-block align-top" alt="Book" loading="lazy">
                List Matkul
            </a>
            <a class="navbar-brand" href="/story7/">
                <img src="{% static 'css/img/kegiatan.png' %}" width="30" height="30" class="d-inline-block align-top" alt="Book" loading="lazy">
                Story 7
            </a>
            <a class="navbar-brand" href="/story8/">
                <img src="{% static 'css/img/buku2.jpg' %}" width="30" height="30" class="d-inline-block align-top" alt="Book" loading="lazy">
                Story 8
            </a>
            <a class="navbar-brand" href="/story9/">
                <img src="{% static 'css/img/buku2.jpg' %}" width="30" height="30" class="d-inline-block align-top" alt="Book" loading="lazy">
                Story 9
            </a>
        </nav>
        {% block content %}

        {% endblock %}
    </body>
</html>